#3806
Jeroen
Guest

Same. Had it fixed by temporary preferring the Ubuntu repos for three packages:

`
Package: openssh*
Pin: origin deb.myguard.nl
Pin-Priority: 1

Package: openssl*
Pin: origin deb.myguard.nl
Pin-Priority: 1

Package: libssl*
Pin: origin deb.myguard.nl
Pin-Priority: 1
`

I’ve set this in the apt preferences file (/etc/apt/preferences.d/99myguard).